body{
    font-family: Arial;
    font-size: 10pt;
    padding: 0px;
    margin: 0px;
    background-color: #236F9B;
}
table td{
    padding:0px;
    border-collapse:collapse;
}

table td{
    padding:0px;
}

td{
    font-family: Arial;
    font-size: 10pt;
}

div.background-fixed{
    overflow:hidden;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    min-height:1200px;
    z-index:-1;
}

div.background-fixed img{
    top:0;
    left:0;
    width:100%;
    min-width:960px;
    position:absolute;
    z-index:-2;
}


h1{
    font-size: 16pt;
    color: #504D65;
    margin: 0px 0px 10px 0px;
}

h2{
    font-size: 13pt;
    color: #504D65;
    margin: 0px 0px 3px 0px;
}

h3{
    font-size: 12pt;
    color: #504D65;
    margin: 0px 0px 3px 0px;
}

.menu{
    dheight: 16px;
    dbackground-color: #0D2972;
}

.menu a{
    text-decoration: none;
    color: #ffffff;
}

.raiting_2{
    border-top: 1px solid #226E9B;
    font-size: 8pt;
}

.sml{
    font-size: 8pt;
}

#t7_timer {
    width: 309px;
    height: 54px;
    position: relative;
    background-image: url(./img/countdown2.png);
    background-repeat: no-repeat;
}

#t7_timer_over {
    width: 309px;
    height: 54px;
    position: absolute;
    top: 0px;
    left: 1px;
    margin: 0px;
    padding: : 0px;
}


#t7_vals {
    width: 100%;
    clear:both;
    margin: 0px auto;
}

.t7_numbs {
    font-size: 28px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-align: left;
    color: #ffffff;
}

#t7_d {
    float:left;
    width: 65px;
    height: 41px;
    padding: 19px 0px 0px 13px;
    margin: 1px;
    letter-spacing: 7px;
}
#t7_h {
    float:left;
    width: 55px;
    height:41px;
    padding: 19px 0px 0px 13px;
    margin: 1px;
    letter-spacing: 7px;
}
#t7_m {
    float:left;
    width: 58px;
    height:41px;
    padding: 19px 0px 0px 23px;
    margin: 1px;
    letter-spacing: 7px;
}
#t7_s {
    float:left;
    width: 54px;
    height:41px;
    padding: 19px 0px 0px 20px;
    margin: 1px;
    letter-spacing: 7px;
}

#t7_labels {
    width: 100%;
    clear:both;
    margin: 0px auto;
}

.t7_labs {
    font-size: 9px;
    font-family: Verdana, Arial, sans-serif;
    font-weight: bold;
    text-align: center;
    color: #000000;
}


#defaultCountdowns{
    margin: 5px 0px 0px 0px;
    width: 309px;
    height: 50px;
    text-align: center;
}

.topanonstime{
    width: 309px;
    text-align: center;
    font-size: 8pt;
    color: #003362;
}

.tdtable1{
    height: 32px;
    background-image: url("./img/table_05.gif");
    background-position: bottom;
    background-repeat: repeat-x;
    border-top: 1px solid #D1D1D1;
    padding: 5px 10px 5px 10px;
}

.tdtable2{
    font-weight: bold;
    background-color: #EBECEE;
    height: 32px;
    border-top: 1px solid #D1D1D1;
    padding: 5px 10px 5px 10px;
}



.megamenu{
    margin: 0px;
    padding: 0px;
}

.megamenu li{
    float: left;
    list-style: none;
}

.megamenu li a{
    display: block;
    margin: 0px;
    text-decoration: none;
    white-space: nowrap;
}


.megamenu li {
    margin: 0px 15px 0px -8px;
    padding: 0px;
}

.megamenu li.clear-fix {
  float: none;
  clear: both;
  margin: 0px;
  padding: 0px;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}

ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
  position: relative;
  display: inline-block;
  margin: 0px 0px 0px 10px;
  text-decoration: none;
  z-index: 10;
}

ul.megamenu div.mm-item-content {
  background: #071E4A;
  margin: 0px 0px 0px -10px;
  padding: 10px 0px 0px 4px;
  position: absolute;
  z-index: 9;
}

.mm-content-base {
  background: #071E4A;
  position: relative;
  z-index: 11;
  padding: 10px;
}
.mm-js-shadow {
  display: none;
  background: #071E4A;
  position: absolute;
  z-index: 10;
}

.spl{
    font-size: 6px;
    color: #083C6A;
}
.spl a{
    color: #083C6A;
}

.newstitle{
    font-weight: bold;
    color: #000000;
    font-size: 10pt;
}

.newsdate{
    font-size: 8pt;
    color: #A50101;
}

.newsprev{
    border: 3px solid #ececec;
}
